<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/cssmin.php';

class cssmin_wrapper extends CssMin implements compressor_wrapper
{
	public function getCompressed($data)
	{
		trigger_error("Этот компрессор не работает");
		return self::minify($data);
	}
}